不支援 IE{6,7,8} 的 jQuery 2.0...

jQuery 2.0 的消息:「jQuery 2.0 Released」。2.0 版與 1.9 的功能相同,只差在支援度:停止對 IE{6,7,8} 的維護及 workaround。

如同半年前在「jQuery 2.0 將放棄 IE{6,7,8} 的事情...」講的,如果在 John Resig 還在的時候應該不會放棄 IE8...

這是 2012 年七月的數字:

這是 2013 年三月現在的數字:

仍然是超過 10% 而且不太往下掉的數字...

This entry was posted in Browser, Computer, IE, Murmuring, Network, Programming, Software, WWW and tagged , , , , , , . Bookmark the permalink.

2 Responses to 不支援 IE{6,7,8} 的 jQuery 2.0...

  1. 為何說「如果在 John Resig 還在的時候應該不會放棄 IE8…」?

  2. 独自流浪 says:

    放棄IE8就是放棄XP用戶

Leave a Reply

Your email address will not be published. Required fields are marked *